org.eclipse.emf.cdo.server.net4j

## Class CDONet4jServerUtil

- java.lang.Object
- - org.eclipse.emf.cdo.server.net4j.CDONet4jServerUtil

-     public final class CDONet4jServerUtil
      extends java.lang.Object

  Various static methods that may help with the server-side setup to support Net4j-specific CDO `sessions`.
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `prepareContainer(IManagedContainer container)`
    `static void` | `prepareContainer(IManagedContainer container, IRepositoryProvider repositoryProvider)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### prepareContainer

          public static void prepareContainer(IManagedContainer container,
                                              IRepositoryProvider repositoryProvider)

    - #### prepareContainer

          public static void prepareContainer(IManagedContainer container)

Copyright (c) 2014 Eike Stepper (Berlin, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html